
/* Prevent caret from appearing in table cell when clicked! */
table.overview.single tbody tr td
{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

span.ip {
	font-weight: bolder;
	font-size: 100%;
	color: inherit;
}

/* Layout panes (use !important to override) */
.pane {
	padding: 0 !important;
	margin: 0 !important;
}

tr.disabled td {
	color: #aaa;
	font-style: italic;
}


ul.ui-autocomplete {
	position: relative;
	width: 100px;
	cursor: pointer;
	background-color: #ffffc8;
}

.ui-autocomplete li {
	position: relative;
	width: auto;
	height: auto;
	padding: 3px;
	margin: 0;
	background-color: #ffff9b;
}

.ui-autocomplete a {
	width: 100%;
	text-decoration: none;
	color: #000;
	background: transparent;
}


.ui-autocomplete a.ui-state-hover {
	background: #4c6382;
	color: #fff;
	border: none;
}

#tab-area {
	position: relative;
}

.closeAllTabs {
	color: #000;
	padding: 1px 5px 5px 25px;
	width: 80px;
	height: auto;
	vertical-align: bottom;
	text-align: left;
	background: url(../../images/close_all_tabs.png) no-repeat 0 -1px;
	position: absolute;
	right: -90px;
	top: 8px;
	margin-right: 3px;
}

.closeAllTabs:hover {
	border: 1px solid #fff;
	top: 7px;
	right: -1px;
	background-color: #d8d8d8;
	cursor: pointer;
	color: #000;
}

.closeAllTabs span {
	color: #fff;
	font-weight: bold;
	font-size: smaller;
	cursor: pointer;
}

.closeAllTabs:hover span {
	color: #000;
}




/* Search info */
div#search-info {
	position: relative;
	display: block;
	margin-left: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
}

div#search-info ul {
	position: relative;
	display: inline-block;
	background-color: #e2e8ef;
	height: 21px;
	white-space: nowrap;
	border: 1px solid #737373;
	width: auto;
}

div#search-info ul li {
	position: relative;
	display: inline-block;
	font-weight: normal;
	font-size: 90%;
	margin: 3px 5px 3px 5px;
}

div#search-info ul li span {
	font-size: 100%;
}

/* Search number overlay */
#search-overlay {
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	background-color: #efefef;
	border-bottom: 1px solid #a0a0a0;
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	padding: 10px;
	overflow: auto;
	z-index: 1000;
}

#search-overlay h1 {
	font-size: 130%;
	margin-bottom: 15px;
	color: #a6060b;
	background-color: transparent;
}

#search-overlay ul.intro {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 22px;
	margin-bottom: 10px;
}

#search-overlay ul.intro li {
	font-size: 100%;
	font-style: italic;
}

#search-overlay div.tableContainer {
	padding: 8px;
}

#search-overlay table {
	width: 100%;
	border: 1px solid #d3d3d3;
}

#search-overlay table thead tr th, #search-overlay table tfoot tr td {
	padding: 5px;
	font-weight: bold;
	font-size: 80%;
	color: #fff;
	background-color: #aaa;
}

#search-overlay table thead tr th ul, #search-overlay table tfoot tr td ul {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	white-space: nowrap;
	font-size: inherit;
	color: inherit;
	background-color: transparent;
}

#search-overlay table thead tr th ul li, #search-overlay table tfoot tr td ul li {
	position: relative;
	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	font-size: inherit;
	color: inherit;
	background-color: transparent;
	text-align: right;
}

#search-overlay table thead tr th ul li a.paging, #search-overlay table tfoot tr td ul li a.paging {
	margin: 0;
	padding: 0;
	font-size: 110%;
	color: inherit;
	background-color: transparent;
}

#search-overlay table thead tr th ul li span.paging, #search-overlay table tfoot tr td ul li span.paging {
	margin: 0;
	padding: 0;
	font-size: 120%;
	color: inherit;
	background-color: transparent;
	text-decoration: underline;
}

#search-overlay table thead tr th ul li span.message, #search-overlay table tfoot tr td ul li span.message {
	display: block;
	margin: 0;
	padding: 0;
	font-size: inherit;
	color: inherit;
	background-color: transparent;
	text-align: left;
}

#search-overlay table tbody tr {
/*	cursor: pointer;*/
}

#search-overlay table tbody tr td {
	padding: 5px;
}

#search-overlay table tbody tr.mainRow td {
	font-size: 100%;
}

#search-overlay table tbody tr.mainRow td span.invTitle {
	font-weight: bold;
	text-decoration: underline;
	font-size: 100%;
	cursor: pointer;	
}

#search-overlay table tbody tr.mainRow td span.num {
	display: inline-block;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}

#search-overlay table tbody tr td dl dt, #search-overlay table tbody tr td dl dd {
	font-size: 90%;
}

#search-overlay table tbody tr td dl dd span {
	font-size: 100%;
}

#search-overlay table tbody tr td dl dt {
	font-weight: bold;
	white-space: nowrap;
}

#search-overlay table tbody tr td dl dd div, #search-overlay table tbody tr td dl dd div {
	font-size: 100%;
}

#search-overlay table tbody tr.even td {
	background-color: #fff;
}

#search-overlay table tbody tr.infoRow td {
	border-bottom: 1px solid #d3d3d3;
}


#searchAppNumber {
	width: 30em;
}

.inputExamples {
	display: inline-block;
	background-color: transparent;
	color: #777;
	font-size: 80%;
	margin-left: 2em;
}

.inputExamples a {
	background-color: transparent;
	color: #777;
	font-size: 100%;
}

.inputExamples a:hover {
	background-color: transparent;
	color: #000;
}


.closeOverlay {
	color: #000;
	padding: 0;
	margin: 0;
	width: 22px;
	height: 22px;
	vertical-align: bottom;
	text-align: left;
	background: url(../../images/close_all_tabs.png) no-repeat 0 0;
	position: absolute;
	right: 7px;
	top: 2px;
	cursor: pointer;
}

div.loader {
	position:absolute;
	z-index:2000 !important;
	width:400px;
	height:auto;
	border:1px solid #eee!important;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:.5em;
	text-align: left;
	background: #fff;
}

div.loader .title {
	font-weight: bold;
	font-size: 120%;
	padding: 10px 15px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color: #222;
	background: #eee;
	margin-bottom: 10px;
}

div.loader .description {
	margin-bottom: 5px;
	padding: 5px 15px;
/*	height: 14px;*/
}

div.loader .progress {
	margin-bottom: 10px;
	padding: 0px 17px 0 15px;
	text-align: center;
	font-size: 80%;
	color: #888;
	height: 16px;
}

div.loader .progress progress {
	width: 368px;
	height: 12px;
}

div.loader .status {
	margin-bottom: 5px;
	padding: 2px 15px;
	font-size: 90%;
/*	height: 13px;*/
}

div.loader .action {
	margin-bottom: 5px;
	padding: 5px 15px;
	text-align: center;
}

div.loader .action button {
	padding: 3px 5px;
}


div.loaderOld {
	position:absolute;
	z-index:2000 !important;
	width:200px;
	height:170px;
	border:1px solid #eee!important;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:.5em;
	text-align: center;
	background:#fff url("../../images/loader-big.gif") no-repeat 50% .5em;
}

/*div.progress {
	background:#fff !important;
}*/

div.loaderOld.text {
	top:50%;
	left:50%;
	margin:-85px 0 0 -100px;
}

div.loaderOld p {
	margin:10em auto 1.5em auto;	
	color:#666;	
}

div.loaderOld a {
	display:inline-block;
	padding-left:1.8em;
	height:1.8em;	
	line-height:1.4em;
	position:relative;
}

div.loaderOld a em {
	position:absolute;
	left:-5px;
	top:-3px;
	display:inline-block;
	width:20px;
	height:20px;
	background:url("../../images/close-window-button-small.png") no-repeat 0 0;
}

div.loaderOld a:hover em, div.loaderOld a:active em  {
	background-position:-40px 0;
}






/* Browser compatibility list (16px) */
ul.browser16 {
	position: relative;
	width: 90px;
	height: 20px;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

ul.browser16 li {
	position: relative;
	display: inline-block;
	background-image: url("../../images/browser_icons_16.gif");
	background-repeat: no-repeat;
	background-color: transparent;
	width: 18px;
	height: 16px;
}

ul.browser16 li.IE {
	background-position: 0 0;
}

ul.browser16 li.FF {
	background-position: 0 -64px;
}

ul.browser16 li.CH {
	background-position: 0 -128px;
}

ul.browser16 li.OP {
	background-position: 0 -192px;
}

ul.browser16 li.SA {
	background-position: 0 -256px;
}
/* Browser compatibility list (22px) */
ul.browser22 {
	display: inline-block;
	position: relative;
	width: 130px;
	height: 22px;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

ul.browser22 li {
	position: relative;
	display: inline-block;
	float: left;
	background-image: url("../../images/browser_icons_22.gif");
	background-repeat: no-repeat;
	background-color: transparent;
	width: 24px;
	height: 22px;
}

ul.browser22 li.IE {
	background-position: 0 0;
}

ul.browser22 li.FF {
	background-position: 0 -44px;
}

ul.browser22 li.CH {
	background-position: 0 -88px;
}

ul.browser22 li.OP {
	background-position: 0 -132px;
}

ul.browser22 li.SA {
	background-position: 0 -176px;
}

div.notice {
	border: 1px solid #888;
	width: 800px;
	height: auto;
	margin: 30px auto;
	background-color: #f6f6f6;
	overflow: auto;
	overflow-x: hidden;
	padding: 10px;
}

div.notice div.noticeblock {
	padding: 10px;
	background-color: transparent;
}

div.notice hr {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.notice h1 {
	font-size: 140%;
	margin-bottom: 10px;
}

div.notice h2 {
	font-size: 120%;
	margin-top: 25px;
	margin-bottom: 5px;
}

div.notice h3 {
	font-size: 110%;
	margin-top: 15px;
	margin-bottom: 5px;
}

div.notice ul.browser22 {
	float: right;
}

div.notice ul.compatList, div.notice ol.compatList {
	list-style-position: outside;
	margin-left: 20px;
	margin-top: 8px;
	margin-bottom: 8px;
}

div.notice ul.compatList {
	list-style-type: disc;
}

div.notice ol.compatList {
	list-style-type: decimal;
}

div.notice p {
	margin-bottom: 10px;
}

div.notice table {
	width: auto;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #000;
	margin-top: 5px;
	margin-bottom: 10px;
}

div.notice table caption {
	text-align: left;
	font-size: 80%;
	padding: 2px 0 2px 0;
}

div.notice table thead th {
	text-align: left;
	background-color: #888;
	color: #fff;
	border: 1px solid #000;
}

div.notice table tbody td, div.notice table thead th {
	text-align: left;
	padding: 3px;
	font-size: 90%;
}

div.notice table tbody td {
	border: 1px solid #000;
}


/* Alternative clearfix */
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}